
@font-face {
    font-family: 'BentonSans-Book';
    src: url('BentonSans-Book.eot');
    src: url('BentonSans-Book.woff') format('woff'),
		 url('BentonSans-Book.ttf') format('truetype'),
         url('BentonSans-Book.svg#BentonSans-Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BentonSans-Medium';
    src: url('BentonSans-Medium.eot');
    src: url('BentonSans-Medium.woff') format('woff'),
		 url('BentonSans-Medium.ttf') format('truetype'),
         url('BentonSans-Medium.svg#BentonSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BentonSans-Regular';
    src: url('BentonSans-Regular.eot');
    src: url('BentonSans-Regular.woff') format('woff'),
		 url('BentonSans-Regular.ttf') format('truetype'),
         url('BentonSans-Regular.svg#BentonSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.toolbar-wrapper {
    /*background: url("../img/toolbar/toolbar-shadow-top.png") repeat-x scroll left top transparent;*/
    margin-right: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 142px;
    width: 100%;
    z-index: 6;
}


/*
.toolbar-wrapper {
    background: url("../img/toolbar/toolbar-shadow-top.png") repeat-x scroll left top transparent;
    bottom: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 6;
}
*/
.toolbar {
    background-color: #FFF;
    font-size: 13px;
    height: 49px;
    margin-top: 10px;
    min-width: 980px;
    overflow: visible;
    position: relative;
    width: 100%;
	opacity:0.9;
	/*box-shadow:0 0 6px #999;*/
}
.toolbar1 {
    background-color: #FFF;
    font-size: 13px;
    height: 49px;
    margin-top: 10px;
    min-width: 980px;
    overflow: visible;
    position: relative;
    width: 100%;
	opacity:0.9;
	box-shadow:0 0 6px #999;*/
}

.toolbar-content {
    height: 49px;
    margin: 0 auto;
    overflow: visible;
    width: 1133px;
}
.toolbar-logo {
    display: inline-block;
    height: 30px;
    margin-bottom: 30px;
    position: relative;
    vertical-align: middle;
    width: 139px;
    z-index: 10;
	
}
.toolbar-logo img {
    top: 10px;
	left:20px;
    position: absolute;
}
.toolbar-user {
    color: #FFFFFF;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin: 4px 0;
    position: relative;
    vertical-align: middle;
    width: auto;
    z-index: 10;
}

.toolbar-voices-logo{
	display: inline-block;
    max-width: 100%;
    vertical-align: middle;
	float:left;
	width:100%;	
	text-align: center;
}
.toolbar-voices-logo li {
	color: #8B8B8B;
    display: inline-block;
    margin-left: 0;
    margin-top: 0;
    padding: 6px 15px;
    vertical-align: middle;
}

a.toolbar-voice-logo {
    background-position: 5px 0;
    background-repeat: no-repeat;
    color: #8B8B8B;
    display: block;
    font-size: 15px;
    font-family:  "Open sans",sans-serif;
    height: 49px;
    line-height: 49px;
    margin: 0;
    padding: 0 0 0 15px;
    text-decoration: none;

}

.toolbar-voices {
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
	float:left;
	width:100%;
	text-align: center;
	
	background: #ccc url("../img/bac_menu.jpg") repeat-x scroll center top;
    border-bottom: 1px solid #b8b8b8;
    border-top: 1px solid #fff;
    min-height: 22px;
    margin:0;
	
}
.toolbar-voices li {
	color: #8B8B8B;
    display: inline-block;
    margin-left: 0;
    margin-top: 0;
    padding: 0px 15px;
    vertical-align: middle;
}
a.toolbar-voice {
    background-position: 5px 0;
    background-repeat: no-repeat;
    color: #000;
    display: block;
    font-size: 18px;
    font-family: Calibri,"Open sans",sans-serif;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin: 0;
    padding: 0 15px;
    text-decoration: none;

}
a.toolbar-voice:hover, a.current {
    /*background-color: #FFFFFF;
    background-position: 5px bottom;
    color: #58585A;*/	
	text-decoration:none;
}
a.toolbar-voice p {
    display: inline-block;
    vertical-align: middle;
	margin: 0px;
}
.toolbar-voices li.first a.toolbar-voice {
    height: 50px;
    margin: 0;
}
.toolbar-btn {
    background-color: #003a44;
    background-image: url("../img/toolbar/open-btn.png");
    background-position: 21px 15px;
    background-repeat: no-repeat;
    display: block;
    height: 49px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
	opacity:1;
}



.toolbar-btn:hover {
	background-color: #006F82;
}
.toolbar-btn-closed {
    background-image: url("../img/toolbar/close-btn.png");
    background-position: 17px 17px;
	z-index:99;
}
.top-arrow-icon {
   /* background-image: url("../images/toolbar/toparrowblank.png");*/
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    vertical-align: middle;
    width: 10px;
}
.toolbar-voices li a:hover .top-arrow-icon {
    background-position: 0 bottom;
}
.toolbar-submenu-panel {
    /*background-image: url("../images/toolbar/toolbar-shadow.png");*/
    background-repeat: repeat-x;
    display: none;
    left: 0;
    padding-top: 40px;
    position: absolute;
    width: 100%;
}
.toolbar-submenu-panel-inner {
    /*background: url("../img/toolbar/toolbar-shadow-top.png") repeat-x scroll left bottom white;*/
    width: 100%;
}
.toolbar-login ul li, .entra-btn ul li, .newsletter-btn ul li, .fidelity-btn ul li, .dovesiamo-btn ul li {
    background: none repeat scroll 0 center transparent;
    height: 100%;
}

li.facebook-btn, li.youtube-btn, li.worldshift-btn, li.twitter-btn   {
    background: none repeat scroll 0 center transparent;
    background-position: right center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 49px;
    vertical-align: middle;
}

.toolbar-login ul {
    height: 161px;
    width: 100%;
}
li.toolbar-login a.toolbar-login-link {
    background-image: url("../img/toolbar/chi-siamo.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    line-height: 50px;
    padding-left: 74px;
    padding-right: 12px;
}
li.toolbar-login a.toolbar-voice:hover, li.toolbar-login a.current {
    background-position: 0 bottom;
}
.toolbar-login ul li.toolbar-formlogin, .toolbar-login ul li.toolbar-facebook-login {
    background: url("../images/toolbar/toolbar-submenu-border.png") no-repeat scroll right center transparent;
}
.toolbar-login ul {
    margin: auto;
    width: 950px;
}
.toolbar-formlogin {
    height: 100%;
    width: 458px;
}
.toolbar-formlogin form {
    margin: 18px;
}
.toolbar-formlogin .login-inputs-wrapper {
    display: block;
    height: 35px;
}
.login-inputs-left {
    float: left;
    width: 49%;
}
.login-inputs-right {
    float: right;
    width: 49%;
}
input#login-user, input#login-pwd {
    width: 195px;
}
.toolbar-formlogin .toolbar-forgot-pwd {
    text-align: right;
    width: 100%;
}
.toolbar-formlogin label {
    color: #4D4D4D;
    font-size: 14px;
    line-height: 18px;
    margin-left: 6px;
}
.toolbar-formlogin .toolbar-forgot-pwd a {
    color: #818181;
    font-size: 12px;
    line-height: 14px;
}
.toolbar-login-buttons a {
    display: none;
    height: 24px;
    line-height: 24px;
    margin-right: 32px;
    margin-top: 7px;
}
.toolbar-formlogin .question-mark {
    background: url("../images/common/sprites.png") no-repeat scroll 0 -163px transparent;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-right: 8px;
    vertical-align: middle;
    width: 24px;
}
.toolbar-login-buttons {
    margin-top: 12px;
}
.toolbar-login-buttons button {
    border-radius: 0 0 0 0;
    float: right;
}
.toolbar-login-buttons button span span {
    background-color: #7AB41D;
    background-image: none;
}
.toolbar-facebook-login {
    height: 100%;
    width: 226px;
}
.toolbar-facebook-login p, .toolbar-registration p {
    color: #4D4D4D;
    font-size: 14px;
    line-height: 18px;
    margin-left: 18px;
    margin-right: 18px;
}
.toolbar-facebook-login p.tb-fb-title, .toolbar-registration p.tb-reg-title {
    color: #76B72A;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 12px;
    margin-top: 18px;
}
.toolbar-facebook-login p.tb-fb-title {
    color: #3FA9F5;
}
.toolbar-facebook-login .fb-login-btn {
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 18px;
}
.toolbar-registration {
    height: 100%;
    width: 266px;
}
.toolbar-registration .std-link {
    font-size: 13px;
    line-height: 37px;
    margin-left: 18px;
    margin-top: 28px;
    text-decoration: none;
}
.toolbar-left{
	background: none repeat scroll 0 0 #003a44;
    color: #666666;
    font-size: 25px;
    font-weight: 100;
    height: 49px;
    left: 0;
    line-height: 30px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 152px;
    width: 20px;
}
@media screen and  (max-width: 900px) {
	
	.toolbar-voices li{ padding: 0px 5px;}
}
@media screen and (min-width: 900px) and (max-width: 1284px) {
	
	.toolbar-voices li{ padding: 0px 5px;}
	a.toolbar-voice{
		font-size: 14px;
		padding:0 8px;
	}
}
@media screen and (min-width: 1285px) and (max-width: 1439px) {
	.toolbar-voices li{ padding: 0px 7px;}
}

@media screen and (min-width: 1440px) and (max-width: 1600px) {
	.toolbar-voices li{ padding: 0 10px;}
}
@media screen and (min-width: 1601px) and (max-width: 1680px) {
	.toolbar-voices li{ padding: 0 10px;}
}
@media screen and (min-width: 1681px) and (max-width: 1990px)  {
	.logo{width: 100%;}
	.toolbar-voices li{ padding: 0 15px;}
}